<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Form</title>
</head>
<body>
		<h1>Contact Form</h1>

		<form>
			
			<label for="fname">First Name:</label><br>
		
			<input type="text" name="fname" id="fname"  placeholder="Enter Name">

<br><br>

			<label for="lname">Last Name:</label><br>
			<input type="text" name="lname" id="lname"  placeholder="Enter LastName " >

<br><br>
			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" >

<br><br>
			<label for="contact">Contact Number:</label><br>
			<input type="Number" name="contact" id="con">



<br><br>
			<label for="service">Service Type:</label>
			<select id="serv" name="service">				
				<option value="vs">Front End</option>
				<option value="mc">Back End</option>
				<option value="ct">Full Stack</option>
			</select>

<br><br>	Preferred Contact: <br>

			<input type="checkbox" id="email2" name="contact" value="email">
			<label for="email1">Email</label>
<br>
			<input type="checkbox" id="phonep" name="contact" value="phonepackage">
			<label for="phonep">Phone Package</label>

<br>
			<input type="radio" name="subsciption" value="Bas">
			<label for="Basic">Basic</label>
<br>
			
			<input type="radio" name="subsciption" value="Premium">
			<label for="Premium">Premium</label>

			
					
<br>
				Message<br><textarea name="comment" form="usrform"></textarea>

<br><br>
			<button type="submit">Send Inquiry</button><br><br>
			<button type="clear">Reset</button>

		</form>

</body>
</html>
